/*--- Avanquest WebEasy Page Style ---*/


.cc42               { /* Common */
	border          :   0.00pt none #000000;
	}
.cc43               { /* Common */
	font            : 36pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc44               { /* Common */
	font            : 8pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc45               { /* Common */
	width           : 100%;
	height          : 100%;
	padding         :   7.50pt;
	border-width    :   0px;
	}
.cc46               { /* Common */
	font            : 8pt 'MS Sans Serif';
	color           : #000000;
	padding         :   1.50pt;
	}
.cc47               { /* Common */
	font            : bold 10pt 'Arial Narrow', Helvetica, sans-serif;
	color           : #000000;
	padding         :   1.50pt;
	}
.cc48               { /* Common */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
img#e31             { /* images/trailersocket0060... */
	border          :   0.00pt none #ffffff;
	background-color: transparent;
	position        : absolute;
	left            : 124.50pt;
	top             :  93.00pt;
	width           : 726.75pt;
	height          : 572.25pt;
	}
img#e30             { /* images/trailersocket0010... */
	position        : absolute;
	left            : 138.00pt;
	top             : 109.50pt;
	width           : 697.50pt;
	height          : 165.00pt;
	}
div#e29             {
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : left;
	background-color: #808080;
	position        : absolute;
	left            : 138.75pt;
	top             : 286.50pt;
	width           : 697.50pt;
	height          :  28.50pt;
	}
span#e28            { /* images/te00009tri.gif */
	clip            : rect(0.00pt,9.75pt,6.00pt,0.00pt);
	background      : transparent url(images/te00009tri.gif) no-repeat top left;
	position        : absolute;
	left            : 773.25pt;
	top             : 285.75pt;
	width           :   9.75pt;
	height          :   6.00pt;
	}
h4#e27              { /* Contact Us */
	color           : #000000;
	text-align      : left;
	position        : absolute;
	left            : 140.25pt;
	top             : 332.25pt;
	width           : 165.75pt;
	height          :  24.75pt;
	}
div#e26             { /* Ozautoelectrics.com is a... */
	color           : #000000;
	position        : absolute;
	left            : 143.25pt;
	top             : 350.25pt;
	width           : 326.25pt;
	height          :  78.75pt;
	}
address#e25         { /* Contact Details */
	font            : bold 8pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	position        : absolute;
	left            : 143.25pt;
	top             : 410.25pt;
	width           : 232.50pt;
	height          :  13.50pt;
	}
address#e24         { /* PO Box 1090\ \Hervey Bay... */
	color           : #000000;
	position        : absolute;
	left            : 143.25pt;
	top             : 429.75pt;
	width           : 232.50pt;
	height          :  58.50pt;
	}
address#e23         { /* Phone */
	font            : bold 8pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	position        : absolute;
	left            : 143.25pt;
	top             : 468.00pt;
	width           :  57.00pt;
	height          :  13.50pt;
	}
address#e22         { /* 0741244888 */
	color           : #000000;
	position        : absolute;
	left            : 210.00pt;
	top             : 468.00pt;
	width           : 167.25pt;
	height          :  13.50pt;
	}
address#e21         { /* E-mail */
	font            : bold 8pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	position        : absolute;
	left            : 143.25pt;
	top             : 486.00pt;
	width           :  57.00pt;
	height          :  13.50pt;
	}
address#e20         { /* sales@trailersocket.com.... */
	color           : #000000;
	position        : absolute;
	left            : 210.00pt;
	top             : 486.00pt;
	width           : 167.25pt;
	height          :  13.50pt;
	}
a#a20               { /* sales@trailersocket.com.... */
	color           : #000000;
	}
img#e19             { /* images/trailersocket0060... */
	position        : absolute;
	left            : 141.00pt;
	top             : 536.25pt;
	width           : 696.75pt;
	height          : 119.25pt;
	}
img#e18             { /* images/trailersocket0060... */
	position        : absolute;
	left            : 249.75pt;
	top             : 540.75pt;
	width           : 482.25pt;
	height          :  93.00pt;
	}
img#e17             { /* images/trailersocket0060... */
	position        : absolute;
	left            : 393.75pt;
	top             : 432.75pt;
	width           : 111.75pt;
	height          : 103.50pt;
	}
div#e16             { /* Trailer Socket */
	position        : absolute;
	left            : 535.50pt;
	top             : 131.25pt;
	width           : 231.75pt;
	height          :  43.50pt;
	}
div#e15             {
	position        : absolute;
	left            :  32.25pt;
	top             :  98.25pt;
	width           :  90.00pt;
	height          : 450.00pt;
	}
div#e14             {
	position        : absolute;
	left            : 853.50pt;
	top             :  98.25pt;
	width           :  90.00pt;
	height          : 450.00pt;
	}
div#e13             {
	position        : absolute;
	left            : 216.00pt;
	top             :  13.50pt;
	width           : 546.00pt;
	height          :  67.50pt;
	}
div#e12             { /* Trailer Sockets */
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 141.00pt;
	top             : 291.00pt;
	width           : 109.50pt;
	height          :  15.75pt;
	}
div#e11             { /* About Us */
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 257.25pt;
	top             : 291.00pt;
	width           : 109.50pt;
	height          :  15.75pt;
	}
div#e10             { /* Flat Trailer Sockets */
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 373.50pt;
	top             : 286.50pt;
	width           : 102.75pt;
	height          :  23.25pt;
	}
div#e9              { /* Round Trailer Sockets */
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 483.00pt;
	top             : 286.50pt;
	width           : 113.25pt;
	height          :  24.75pt;
	}
div#e8              { /* Heavy Duty Trailer Socke... */
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 606.00pt;
	top             : 285.75pt;
	width           : 133.50pt;
	height          :  25.50pt;
	}
div#e7              { /* Contact Us */
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 722.25pt;
	top             : 291.00pt;
	width           : 109.50pt;
	height          :  15.75pt;
	}
div#e6              { /* Copyright © www.trailers... */
	position        : absolute;
	left            : 621.00pt;
	top             : 642.75pt;
	width           : 231.00pt;
	height          :  12.75pt;
	}
img#e5              { /* images/trailer_sockets.j... */
	position        : absolute;
	left            : 580.50pt;
	top             : 339.00pt;
	width           : 225.00pt;
	height          : 168.75pt;
	}
form#f4             { /* Trailer Socket Trailer S... */
	position        : absolute;
	left            : 150.00pt;
	top             : 241.50pt;
	width           : 198.00pt;
	height          :  17.25pt;
	}
fieldset#e4         { /* Trailer Socket Trailer S... */
	background-color: transparent;
	}
input#e3            { /* Hidden as_sitesearch  */
	background-color: transparent;
	position        : absolute;
	left            :  84.75pt;
	top             :   6.75pt;
	width           :  45.00pt;
	height          :  12.75pt;
	}
input#e2            { /* Text q  */
	position        : absolute;
	left            :   0.75pt;
	top             :   6.00pt;
	width           : 150.00pt;
	height          :  17.25pt;
	}
input#e1            { /* Submit Search  */
	position        : absolute;
	left            : 156.00pt;
	top             :   5.25pt;
	width           :  50.25pt;
	height          :  24.00pt;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           : 975.00pt;
	height          : 690.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #3399fe;
	text-align      : center;
	}



/*--- EndOfFile ---*/
